encode.o encode.o: jpeg/encode.cpp jpeg/internal.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/base.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/errno.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/_mingw.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/limits.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/include/stdarg.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/include/stddef.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdlib.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/time.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/string.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/internal/alconfig.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/alplatf.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/almngw32.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/io.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/sys/types.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/fcntl.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/direct.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/malloc.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/astdint.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdint.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/system.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/base.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/unicode.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/config.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/system.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/debug.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/debug.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/unicode.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/mouse.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/timer.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/keyboard.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/joystick.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/palette.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gfx.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fixed.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/gfx.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/asm.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/al386gcc.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/color.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/palette.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/color.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/draw.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gfx.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/draw.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/gfx.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/rle.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/rle.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/compiled.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/text.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/font.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fli.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/config.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gui.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/sound.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/digi.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/stream.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/midi.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/file.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/lzss.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/datafile.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fixed.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fmaths.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/fmaths.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/matrix.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fmaths.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/matrix.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/quat.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3dmaths.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/3dmaths.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/alcompat.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fix.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/fix.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/alwin.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/internal/aintern.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdio.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/math.h \
  jpeg/ta3d_jpg.h jpeg/dct.h

jpeg/internal.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/base.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/errno.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/_mingw.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/limits.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/include/stdarg.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/include/stddef.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdlib.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/time.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/string.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/internal/alconfig.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/alplatf.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/almngw32.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/io.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/sys/types.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/fcntl.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/direct.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/malloc.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/astdint.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdint.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/system.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/base.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/unicode.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/config.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/system.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/debug.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/debug.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/unicode.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/mouse.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/timer.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/keyboard.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/joystick.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/palette.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gfx.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fixed.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/gfx.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/asm.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/al386gcc.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/color.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/palette.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/color.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/draw.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gfx.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/draw.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/gfx.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/rle.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/rle.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/compiled.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/text.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/font.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fli.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/config.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gui.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/sound.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/digi.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/stream.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/midi.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/file.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/lzss.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/datafile.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fixed.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fmaths.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/fmaths.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/matrix.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fmaths.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/matrix.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/quat.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3dmaths.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/3dmaths.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/alcompat.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fix.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/fix.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/alwin.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/internal/aintern.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdio.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/math.h:

jpeg/ta3d_jpg.h:

jpeg/dct.h:
